<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 499 $
 * $Author: PragmaMx $
 * $Date: 2022-05-11 14:15:10 +0200 (Mi, 11. Mai 2022) $
 */

defined('mxMainFileLoaded') or die('access denied');

define('_THISTHEME_', __DIR__);

/* Sprachdatei auswaehlen */
mxGetLangfile(__DIR__);

/**
 * Themesettingsdatei includen
 */
global $themesetting; // global muss drin bleiben, weil das in einer Funktion includet wird !!
$themesetting = array();
include(_THISTHEME_ . '/settings.php');

/**
 * spezielle Themefunktionen und Bereichsdefinitionen
 */
include_once(_THISTHEME_ . '/functions.php');

/**
 * die themeEngine laden
 */
include_once(PMX_SYSTEM_DIR . '/mx_themes.php');

?>
